Error Build --prod decorators.ds.ts

#1

Hi All,

I need to help, i have problem with build on --prod parameter.

[WARN] Error occurred during command execution from a CLI plugin (@ionic/cli-plugin-cordova). Your plugins may be out of date.
Error: Metadata version mismatch for module C:/ionic/myApp/node_modules/@ionic-native/core/decorators.d.ts, found version 4, expected 3

Ionic Info

global packages:

@ionic/cli-utils : 1.2.0
Cordova CLI      : 8.0.0
Ionic CLI        : 3.2.0

local packages:

@ionic/app-scripts : 1.3.7
Cordova Platforms  : android 6.3.0
Ionic Framework    : ionic-angular 3.2.1

System:

Node       : v6.11.2
OS         : Windows 10
Xcode      : not installed
ios-deploy : not installed
ios-sim    : not installed